Error

two or more packages specified (libklu1 libsane-extras)